Bug 1765431 - test: fix non-root geo-rep test case
Summary: test: fix non-root geo-rep test case
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: geo-replication
Version: 7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sunny Kumar
QA Contact:
URL:
Whiteboard:
Depends On: 1765426 1765433
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-25 05:31 UTC by Sunny Kumar
Modified: 2019-11-27 06:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1765426
Environment:
Last Closed: 2019-11-27 06:16:50 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Gluster.org Gerrit 23757 None Merged test: fix suspicous non-root geo-rep test failures 2019-11-27 06:16:49 UTC

Description Sunny Kumar 2019-10-25 05:31:18 UTC
+++ This bug was initially created as a clone of Bug #1765426 +++

Description of problem:
Suspicious failure of non-root geo-rep test case. 

Version-Release number of selected component (if applicable):
master

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Worker Ant on 2019-10-25 04:18:13 UTC ---

REVIEW: https://review.gluster.org/23607 (test: testing geo-rep test failures) posted (#2) for review on master by Sunny Kumar

--- Additional comment from Worker Ant on 2019-10-25 05:22:25 UTC ---

REVIEW: https://review.gluster.org/23607 (test: fix suspicous non-root geo-rep test failures) merged (#3) on master by Sunny Kumar

Comment 1 Worker Ant 2019-11-25 19:27:54 UTC
REVIEW: https://review.gluster.org/23757 (test: fix suspicous non-root geo-rep test failures) posted (#1) for review on release-7 by Sunny Kumar

Comment 2 Worker Ant 2019-11-27 06:16:50 UTC
REVIEW: https://review.gluster.org/23757 (test: fix suspicous non-root geo-rep test failures) merged (#2) on release-7 by Rinku Kothiya


Note You need to log in before you can comment on or make changes to this bug.